File at-spi2-core-rpmlintrc of Package at-spi2-core

addFilter(".*obsolete-not-provided.*at-spi2-core-devel")